Nowe zabezpieczenie dla Joomla! i WordPress

Na wszystkich serwerach hostingowych wprowadzone zostało nowe zabezpieczenie WAF ( Web Application Firewall ) dla skryptów Joomla! i WordPress.

Zapewnia ono skuteczniejszą niż do tej pory ochronę przed atakami typu brute-force, a w przypadku WordPressa eliminuje konieczność wpisywania przy logowaniu dodatkowych danych.

To z kolei powinno skutkować mniejszym obciążeniem i szybszym działaniem serwerów.

Zabezpieczenie nie powinno mieć wpływu na działanie skryptów i będzie stopniowo rozwijane. W razie problemów prosimy kontaktować się mailowo na admin@linuxpl.com.